blob: 145a1bdc693bfb881f8c19519141f355f5edb35e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.bpel.validator;singleton:=true
Bundle-Version: 0.8.0.qualifier
Bundle-Activator: org.eclipse.bpel.validator.Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore.xmi;bundle-version="[2.4.0,3.0.0)",
org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.xsd;bundle-version="[2.4.0,3.0.0)",
org.eclipse.wst.wsdl;bundle-version="[1.1.200,2.0.0)",
org.eclipse.bpel.model;bundle-version="0.8.0",
org.eclipse.bpel.common.model;bundle-version="0.8.0",
org.eclipse.wst.validation;bundle-version="[1.2.0,2.0.0)",
org.eclipse.wst.wsdl.validation;bundle-version="[1.1.301,2.0.0)",
org.eclipse.wst.xml.core;bundle-version="[1.1.300,2.0.0)",
javax.wsdl;bundle-version="1.6.2",
org.eclipse.bpel.xpath10;bundle-version="0.8.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ClassPath: .
Export-Package: org.eclipse.bpel.validator,
org.eclipse.bpel.validator.adapters,
org.eclipse.bpel.validator.factory,
org.eclipse.bpel.validator.helpers,
org.eclipse.bpel.validator.model,
org.eclipse.bpel.validator.plt,
org.eclipse.bpel.validator.rules,
org.eclipse.bpel.validator.tools,
org.eclipse.bpel.validator.unsupported,
org.eclipse.bpel.validator.vprop,
org.eclipse.bpel.validator.wsdl,
org.eclipse.bpel.validator.xpath,
org.eclipse.bpel.validator.xpath0